{
"FileInfo": "Detailed informations for ProjectReferences, PackageReferences and AssemblyReferences"
, "TargetName": "JobClient"
, "TargetFileName": "JobClient.exe"
, "TargetFramework": "net48"
, "ProjectDirectory": "V:\\JobManager\\ProgEntw\\Ver03\\02-VB.NET\\JobClient\\JobClient.Starter.CUI\\"
, "RelativeProjectDirectory": "..\\..\\02-VB.NET\\JobClient\\JobClient.Starter.CUI\\"
, "GeneratedBy": "V:\\JobManager\\ProgEntw\\Ver03\\02-VB.NET\\.SolutionItems\\DeployTargets.proj"
, "GenerationDate": "2026-03-05T09:32:59.887Z"
, "ProjectReferences": [
{ "Name": "" }
, { "Name": "JobClient.ApplicationBuilder.vbproj" }
, { "Name": "JobClient.UI.CUI.vbproj" }
, { "Name": "JobClient.Contracts.vbproj" }
, { "Name": "JobClient.Core.vbproj" }
, { "Name": "JobClient.SettingsManager.vbproj" }
, { "Name": "JobClient.UI.vbproj" }
, { "Name": "JobServerConnector.vbproj" }
],  "PackageReferences": [
{ "Identity": "", "Version": "" }
, { "Identity": "Microsoft.VisualBasic", "Version": "10.3.0" }
],  "AssemblyReferences": [
{ "Identity": "", "HintPath": "", "Private": "" }
, { "Identity": "mscorlib", "HintPath": "", "Private": "" }
, { "Identity": "System", "HintPath": "", "Private": "" }
, { "Identity": "JFTools", "HintPath": "..\\..\\lib\\JFTools\\JFTools.dll", "Private": "" }
, { "Identity": "System.Data", "HintPath": "", "Private": "" }
, { "Identity": "System.Drawing", "HintPath": "", "Private": "" }
, { "Identity": "System.Xml", "HintPath": "", "Private": "" }
, { "Identity": "System.Core", "HintPath": "", "Private": "" }
, { "Identity": "System.Runtime.Serialization", "HintPath": "", "Private": "" }
, { "Identity": "System.Xml.Linq", "HintPath": "", "Private": "" }
, { "Identity": "System.Numerics", "HintPath": "", "Private": "" }
, { "Identity": "System.IO.Compression.FileSystem", "HintPath": "", "Private": "" }
, { "Identity": "Microsoft.CSharp", "HintPath": "", "Private": "false" }
, { "Identity": "Microsoft.VisualBasic", "HintPath": "", "Private": "false" }
, { "Identity": "PresentationCore", "HintPath": "", "Private": "false" }
, { "Identity": "PresentationFramework", "HintPath": "", "Private": "false" }
, { "Identity": "System.Xaml", "HintPath": "", "Private": "false" }
, { "Identity": "WindowsBase", "HintPath": "", "Private": "false" }
, { "Identity": "System.Configuration", "HintPath": "", "Private": "false" }
, { "Identity": "System.IO.Compression", "HintPath": "", "Private": "false" }
, { "Identity": "System.Management", "HintPath": "", "Private": "false" }
, { "Identity": "System.ComponentModel.DataAnnotations", "HintPath": "", "Private": "false" }
, { "Identity": "System.Data.OracleClient", "HintPath": "", "Private": "false" }
, { "Identity": "System.Net", "HintPath": "", "Private": "false" }
, { "Identity": "System.Security", "HintPath": "", "Private": "false" }
, { "Identity": "System.ServiceProcess", "HintPath": "", "Private": "false" }
, { "Identity": "System.Transactions", "HintPath": "", "Private": "false" }
, { "Identity": "C:\\Users\\jopp\\.nuget\\packages\\catel.core\\5.12.22\\lib\\net48\\Catel.Core.dll", "HintPath": "C:\\Users\\jopp\\.nuget\\packages\\catel.core\\5.12.22\\lib\\net48\\Catel.Core.dll", "Private": "false" }
, { "Identity": "C:\\Users\\jopp\\.nuget\\packages\\catel.mvvm\\5.12.22\\lib\\net48\\Catel.MVVM.dll", "HintPath": "C:\\Users\\jopp\\.nuget\\packages\\catel.mvvm\\5.12.22\\lib\\net48\\Catel.MVVM.dll", "Private": "false" }
, { "Identity": "C:\\Users\\jopp\\.nuget\\packages\\gong-wpf-dragdrop\\3.2.0\\lib\\net48\\GongSolutions.WPF.DragDrop.dll", "HintPath": "C:\\Users\\jopp\\.nuget\\packages\\gong-wpf-dragdrop\\3.2.0\\lib\\net48\\GongSolutions.WPF.DragDrop.dll", "Private": "false" }
, { "Identity": "C:\\Users\\jopp\\.nuget\\packages\\infragistics.wpf\\25.1.22\\lib\\net40\\InfragisticsWPF.dll", "HintPath": "C:\\Users\\jopp\\.nuget\\packages\\infragistics.wpf\\25.1.22\\lib\\net40\\InfragisticsWPF.dll", "Private": "false" }
, { "Identity": "C:\\Users\\jopp\\.nuget\\packages\\infragistics.wpf.calendar\\25.1.22\\lib\\net40\\InfragisticsWPF.Controls.Editors.XamCalendar.dll", "HintPath": "C:\\Users\\jopp\\.nuget\\packages\\infragistics.wpf.calendar\\25.1.22\\lib\\net40\\InfragisticsWPF.Controls.Editors.XamCalendar.dll", "Private": "false" }
, { "Identity": "C:\\Users\\jopp\\.nuget\\packages\\infragistics.wpf.colorpicker\\25.1.22\\lib\\net40\\InfragisticsWPF.Controls.Editors.XamColorPicker.dll", "HintPath": "C:\\Users\\jopp\\.nuget\\packages\\infragistics.wpf.colorpicker\\25.1.22\\lib\\net40\\InfragisticsWPF.Controls.Editors.XamColorPicker.dll", "Private": "false" }
, { "Identity": "C:\\Users\\jopp\\.nuget\\packages\\infragistics.wpf.controls.editors.xamdatetimeinput\\25.1.22\\lib\\net40\\InfragisticsWPF.Controls.Editors.XamDateTimeInput.dll", "HintPath": "C:\\Users\\jopp\\.nuget\\packages\\infragistics.wpf.controls.editors.xamdatetimeinput\\25.1.22\\lib\\net40\\InfragisticsWPF.Controls.Editors.XamDateTimeInput.dll", "Private": "false" }
, { "Identity": "C:\\Users\\jopp\\.nuget\\packages\\infragistics.wpf.controls.editors.xammaskedinput\\25.1.22\\lib\\net40\\InfragisticsWPF.Controls.Editors.XamMaskedInput.dll", "HintPath": "C:\\Users\\jopp\\.nuget\\packages\\infragistics.wpf.controls.editors.xammaskedinput\\25.1.22\\lib\\net40\\InfragisticsWPF.Controls.Editors.XamMaskedInput.dll", "Private": "false" }
, { "Identity": "C:\\Users\\jopp\\.nuget\\packages\\infragistics.wpf.propertygrid\\25.1.22\\lib\\net40\\InfragisticsWPF.Controls.Editors.XamPropertyGrid.dll", "HintPath": "C:\\Users\\jopp\\.nuget\\packages\\infragistics.wpf.propertygrid\\25.1.22\\lib\\net40\\InfragisticsWPF.Controls.Editors.XamPropertyGrid.dll", "Private": "false" }
, { "Identity": "C:\\Users\\jopp\\.nuget\\packages\\infragistics.wpf.slider\\25.1.22\\lib\\net40\\InfragisticsWPF.Controls.Editors.XamSlider.dll", "HintPath": "C:\\Users\\jopp\\.nuget\\packages\\infragistics.wpf.slider\\25.1.22\\lib\\net40\\InfragisticsWPF.Controls.Editors.XamSlider.dll", "Private": "false" }
, { "Identity": "C:\\Users\\jopp\\.nuget\\packages\\jf.infragistics.winforms\\25.1.26\\lib\\net40\\Infragistics4.Win.v25.1.dll", "HintPath": "C:\\Users\\jopp\\.nuget\\packages\\jf.infragistics.winforms\\25.1.26\\lib\\net40\\Infragistics4.Win.v25.1.dll", "Private": "false" }
, { "Identity": "C:\\Users\\jopp\\.nuget\\packages\\jf.infragistics.winforms.editors\\25.1.26\\lib\\net40\\Infragistics4.Win.UltraWinEditors.v25.1.dll", "HintPath": "C:\\Users\\jopp\\.nuget\\packages\\jf.infragistics.winforms.editors\\25.1.26\\lib\\net40\\Infragistics4.Win.UltraWinEditors.v25.1.dll", "Private": "false" }
, { "Identity": "C:\\Users\\jopp\\.nuget\\packages\\jf.infragistics.winforms.misc\\25.1.26\\lib\\net40\\Infragistics4.Win.Misc.v25.1.dll", "HintPath": "C:\\Users\\jopp\\.nuget\\packages\\jf.infragistics.winforms.misc\\25.1.26\\lib\\net40\\Infragistics4.Win.Misc.v25.1.dll", "Private": "false" }
, { "Identity": "C:\\Users\\jopp\\.nuget\\packages\\jf.infragistics.winforms.shared\\25.1.26\\lib\\net40\\Infragistics4.Shared.v25.1.dll", "HintPath": "C:\\Users\\jopp\\.nuget\\packages\\jf.infragistics.winforms.shared\\25.1.26\\lib\\net40\\Infragistics4.Shared.v25.1.dll", "Private": "false" }
, { "Identity": "C:\\Users\\jopp\\.nuget\\packages\\jf.infragistics.winforms.statusbar\\25.1.26\\lib\\net40\\Infragistics4.Win.UltraWinStatusBar.v25.1.dll", "HintPath": "C:\\Users\\jopp\\.nuget\\packages\\jf.infragistics.winforms.statusbar\\25.1.26\\lib\\net40\\Infragistics4.Win.UltraWinStatusBar.v25.1.dll", "Private": "false" }
, { "Identity": "C:\\Users\\jopp\\.nuget\\packages\\jf.infragistics.winforms.tabcontrol\\25.1.26\\lib\\net40\\Infragistics4.Win.UltraWinTabControl.v25.1.dll", "HintPath": "C:\\Users\\jopp\\.nuget\\packages\\jf.infragistics.winforms.tabcontrol\\25.1.26\\lib\\net40\\Infragistics4.Win.UltraWinTabControl.v25.1.dll", "Private": "false" }
, { "Identity": "C:\\Users\\jopp\\.nuget\\packages\\jf.infragistics.winforms.toolbars\\25.1.26\\lib\\net40\\Infragistics4.Win.UltraWinToolbars.v25.1.dll", "HintPath": "C:\\Users\\jopp\\.nuget\\packages\\jf.infragistics.winforms.toolbars\\25.1.26\\lib\\net40\\Infragistics4.Win.UltraWinToolbars.v25.1.dll", "Private": "false" }
, { "Identity": "C:\\Users\\jopp\\.nuget\\packages\\jf.infragistics.winforms.wingrid\\25.1.26\\lib\\net40\\Infragistics4.Win.UltraWinGrid.v25.1.dll", "HintPath": "C:\\Users\\jopp\\.nuget\\packages\\jf.infragistics.winforms.wingrid\\25.1.26\\lib\\net40\\Infragistics4.Win.UltraWinGrid.v25.1.dll", "Private": "false" }
, { "Identity": "C:\\Users\\jopp\\.nuget\\packages\\jf.library.extensions.core\\2.2512.249\\lib\\net48\\Jf.Library.Extensions.Core.dll", "HintPath": "C:\\Users\\jopp\\.nuget\\packages\\jf.library.extensions.core\\2.2512.249\\lib\\net48\\Jf.Library.Extensions.Core.dll", "Private": "false" }
, { "Identity": "C:\\Users\\jopp\\.nuget\\packages\\jf.library.extensions.wpf\\2.2512.249\\lib\\net48\\Jf.Library.Extensions.Wpf.dll", "HintPath": "C:\\Users\\jopp\\.nuget\\packages\\jf.library.extensions.wpf\\2.2512.249\\lib\\net48\\Jf.Library.Extensions.Wpf.dll", "Private": "false" }
, { "Identity": "C:\\Users\\jopp\\.nuget\\packages\\jf.library.infrastructure.logginginterface\\2.2512.249\\lib\\net48\\Jf.Library.Infrastructure.LoggingInterface.dll", "HintPath": "C:\\Users\\jopp\\.nuget\\packages\\jf.library.infrastructure.logginginterface\\2.2512.249\\lib\\net48\\Jf.Library.Infrastructure.LoggingInterface.dll", "Private": "false" }
, { "Identity": "C:\\Users\\jopp\\.nuget\\packages\\jf.library.tools\\2.2512.249\\lib\\net48\\Jf.Library.Tools.dll", "HintPath": "C:\\Users\\jopp\\.nuget\\packages\\jf.library.tools\\2.2512.249\\lib\\net48\\Jf.Library.Tools.dll", "Private": "false" }
, { "Identity": "C:\\Users\\jopp\\.nuget\\packages\\jf_unity\\2.2401.226\\lib\\netstandard2.0\\JFTools.Unity.dll", "HintPath": "C:\\Users\\jopp\\.nuget\\packages\\jf_unity\\2.2401.226\\lib\\netstandard2.0\\JFTools.Unity.dll", "Private": "false" }
, { "Identity": "C:\\Users\\jopp\\.nuget\\packages\\microsoft.xaml.behaviors.wpf\\1.1.37\\lib\\net45\\Microsoft.Xaml.Behaviors.dll", "HintPath": "C:\\Users\\jopp\\.nuget\\packages\\microsoft.xaml.behaviors.wpf\\1.1.37\\lib\\net45\\Microsoft.Xaml.Behaviors.dll", "Private": "false" }
, { "Identity": "C:\\Users\\jopp\\.nuget\\packages\\mono.posix\\7.1.0-final.1.21458.1\\lib\\net45\\Mono.Posix.dll", "HintPath": "C:\\Users\\jopp\\.nuget\\packages\\mono.posix\\7.1.0-final.1.21458.1\\lib\\net45\\Mono.Posix.dll", "Private": "false" }
, { "Identity": "C:\\Users\\jopp\\.nuget\\packages\\mono.unix\\7.1.0-final.1.21458.1\\lib\\net45\\Mono.Unix.dll", "HintPath": "C:\\Users\\jopp\\.nuget\\packages\\mono.unix\\7.1.0-final.1.21458.1\\lib\\net45\\Mono.Unix.dll", "Private": "false" }
, { "Identity": "C:\\Users\\jopp\\.nuget\\packages\\newtonsoft.json\\12.0.1\\lib\\net45\\Newtonsoft.Json.dll", "HintPath": "C:\\Users\\jopp\\.nuget\\packages\\newtonsoft.json\\12.0.1\\lib\\net45\\Newtonsoft.Json.dll", "Private": "false" }
, { "Identity": "C:\\Users\\jopp\\.nuget\\packages\\nlog\\5.2.8\\lib\\net46\\NLog.dll", "HintPath": "C:\\Users\\jopp\\.nuget\\packages\\nlog\\5.2.8\\lib\\net46\\NLog.dll", "Private": "false" }
, { "Identity": "C:\\Users\\jopp\\.nuget\\packages\\robosharp\\1.5.3\\lib\\net48\\RoboSharp.dll", "HintPath": "C:\\Users\\jopp\\.nuget\\packages\\robosharp\\1.5.3\\lib\\net48\\RoboSharp.dll", "Private": "false" }
, { "Identity": "C:\\Users\\jopp\\.nuget\\packages\\sharpziplib\\1.4.2\\lib\\netstandard2.0\\ICSharpCode.SharpZipLib.dll", "HintPath": "C:\\Users\\jopp\\.nuget\\packages\\sharpziplib\\1.4.2\\lib\\netstandard2.0\\ICSharpCode.SharpZipLib.dll", "Private": "false" }
, { "Identity": "C:\\Users\\jopp\\.nuget\\packages\\system.buffers\\4.5.1\\ref\\net45\\System.Buffers.dll", "HintPath": "C:\\Users\\jopp\\.nuget\\packages\\system.buffers\\4.5.1\\ref\\net45\\System.Buffers.dll", "Private": "false" }
, { "Identity": "C:\\Users\\jopp\\.nuget\\packages\\system.componentmodel.annotations\\5.0.0\\ref\\net461\\System.ComponentModel.Annotations.dll", "HintPath": "C:\\Users\\jopp\\.nuget\\packages\\system.componentmodel.annotations\\5.0.0\\ref\\net461\\System.ComponentModel.Annotations.dll", "Private": "false" }
, { "Identity": "C:\\Users\\jopp\\.nuget\\packages\\system.configuration.configurationmanager\\5.0.0\\ref\\net461\\System.Configuration.ConfigurationManager.dll", "HintPath": "C:\\Users\\jopp\\.nuget\\packages\\system.configuration.configurationmanager\\5.0.0\\ref\\net461\\System.Configuration.ConfigurationManager.dll", "Private": "false" }
, { "Identity": "C:\\Users\\jopp\\.nuget\\packages\\system.memory\\4.5.4\\lib\\net461\\System.Memory.dll", "HintPath": "C:\\Users\\jopp\\.nuget\\packages\\system.memory\\4.5.4\\lib\\net461\\System.Memory.dll", "Private": "false" }
, { "Identity": "C:\\Users\\jopp\\.nuget\\packages\\system.numerics.vectors\\4.5.0\\ref\\net46\\System.Numerics.Vectors.dll", "HintPath": "C:\\Users\\jopp\\.nuget\\packages\\system.numerics.vectors\\4.5.0\\ref\\net46\\System.Numerics.Vectors.dll", "Private": "false" }
, { "Identity": "C:\\Users\\jopp\\.nuget\\packages\\system.runtime.compilerservices.unsafe\\4.5.3\\ref\\net461\\System.Runtime.CompilerServices.Unsafe.dll", "HintPath": "C:\\Users\\jopp\\.nuget\\packages\\system.runtime.compilerservices.unsafe\\4.5.3\\ref\\net461\\System.Runtime.CompilerServices.Unsafe.dll", "Private": "false" }
, { "Identity": "C:\\Users\\jopp\\.nuget\\packages\\system.security.accesscontrol\\5.0.0\\ref\\net461\\System.Security.AccessControl.dll", "HintPath": "C:\\Users\\jopp\\.nuget\\packages\\system.security.accesscontrol\\5.0.0\\ref\\net461\\System.Security.AccessControl.dll", "Private": "false" }
, { "Identity": "C:\\Users\\jopp\\.nuget\\packages\\system.security.permissions\\5.0.0\\ref\\net461\\System.Security.Permissions.dll", "HintPath": "C:\\Users\\jopp\\.nuget\\packages\\system.security.permissions\\5.0.0\\ref\\net461\\System.Security.Permissions.dll", "Private": "false" }
, { "Identity": "C:\\Users\\jopp\\.nuget\\packages\\system.security.principal.windows\\5.0.0\\ref\\net461\\System.Security.Principal.Windows.dll", "HintPath": "C:\\Users\\jopp\\.nuget\\packages\\system.security.principal.windows\\5.0.0\\ref\\net461\\System.Security.Principal.Windows.dll", "Private": "false" }
, { "Identity": "C:\\Users\\jopp\\.nuget\\packages\\system.threading.tasks.extensions\\4.5.2\\lib\\netstandard2.0\\System.Threading.Tasks.Extensions.dll", "HintPath": "C:\\Users\\jopp\\.nuget\\packages\\system.threading.tasks.extensions\\4.5.2\\lib\\netstandard2.0\\System.Threading.Tasks.Extensions.dll", "Private": "false" }
, { "Identity": "C:\\Users\\jopp\\.nuget\\packages\\unity\\5.11.10\\lib\\net48\\Unity.Abstractions.dll", "HintPath": "C:\\Users\\jopp\\.nuget\\packages\\unity\\5.11.10\\lib\\net48\\Unity.Abstractions.dll", "Private": "false" }
, { "Identity": "C:\\Users\\jopp\\.nuget\\packages\\unity\\5.11.10\\lib\\net48\\Unity.Container.dll", "HintPath": "C:\\Users\\jopp\\.nuget\\packages\\unity\\5.11.10\\lib\\net48\\Unity.Container.dll", "Private": "false" }
, { "Identity": "System.Runtime.Serialization.Formatters", "HintPath": "", "Private": "" }
, { "Identity": "System.Runtime.Serialization.Primitives", "HintPath": "", "Private": "" }
, { "Identity": "System.Runtime.Serialization.Xml", "HintPath": "", "Private": "" }
]
}
